import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TyscPositionsComponent } from './tysc-positions.component';

describe('TyscPositionsComponent', () => {
  let component: TyscPositionsComponent;
  let fixture: ComponentFixture<TyscPositionsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TyscPositionsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TyscPositionsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
